.heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bolder;
	color: #FFFF00;

}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.frontpage {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FFFF00;
}
.heading3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFF00;
	font-weight: bold;
}
.bodybold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
}
.littletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
